/************************************************
 * Iries Hu
 * INT-306
 * May 29 2014
 *
 *
 * Mommyish
 * Theme color
   - #c30
   - #BA2C00
 * Theme font
   - MommyishA
 ************************************************/

body {
    -webkit-text-size-adjust: 100%;
    -moz-text-size-adjust: 100%;
    -ms-text-size-adjust: 100%;
}

.mobile-menu, .mobile-search-form, .social-box-takeover {
    display: none;
}

/* ===[ MIN-WIDTH-960 ]=== */
@media only screen and (max-width: 960px) {

    html {
        margin-top: 0 !important;
    }

    /************************************************
     * Items not need shown on mobile
     ************************************************/
    #footer,
    .widget_twitter-tracker,
    #wpadminbar,
    #wrapper header hgroup .b5logos, 
    #alloy-160x600-tile3,
    .single .related-topics {
        display: none!important;
    }
     
    /************************************************
     * Reset styles from desktop version
    ::-moz-selection { text-shadow: none; }
    ::selection { text-shadow: none; }
     ************************************************/
/*    
    body, div, p {
        font-size: 16px;
        line-height: 1.5em;
    }
    h1, h2, h3, h4,
    h1 a, h2 a, h3 a, h4 a  {
        
    }
*/
    .clearfix {
        display: block;
    }
    #content {
        border: none;
        padding: 0;
    }
    hgroup, 
    /* #wrapper,  */
    #navigation, #lineup, #main, #content, 
    .top-ads, .bottom-ads, 
    .featured-lineup-large,
    .post, 
    .post-details,
    .entry-excerpt, 
    .post-thumb,
    .gallery-thumbs,
    .entry-title, 
    .what-were-reading,
    .what-were-reading ul,
    .footer-disclaimer,
    .page-numbers,
    #alloy-728x90-tile1, 
    #alloy-728x90-tile4,
    #footer,
    #footer .b5logos, 
    .featured-text,
    .featured-lineup-list,
    .featured-lineup-container,
    #singular-details,
    /*.featured-lineup-list ul,
    #related-posts,*/
    .sociable-box,
    .search-post,
    .search-content,
    #disqus_thread {
        width: auto !important;
    }

    #wrapper, .mobile-menu {
        /* width: 708px */;
        width: auto;
        margin-left: auto;
        margin-right: auto;
    }

    .mobile-menu svg {
        fill: #010101;
    }
    
    .featured-lineup-list ul {
        width: auto;
    }

    .post-gallery .post-thumb .gallery-arrows {
        display: none;
    }

    .featured-lineup-list ul,
    #navigation {
        height: auto !important;
    }

    #footer .b5logos {
        text-align: center;
    }
    #footer .b5logos li {
        float: none;
        display: inline-block;
        margin: 0 26px 20px;
    }
    .footer-disclaimer p {
        margin-top: 10px;
    }
    #footer .b5logos li a {
        margin: 0;
    }
    .menu-footer-container {
        padding: 15px 0 0 0;
    }
    #menu-footer {
        text-align: center;
        width: 100%;
    }
    #menu-footer li {
        text-align: center;
        display: inline-block;
        float: none;
        /*font: 400 16px/1.5em 'Open Sans', sans-serif;*/
        font-size: 16px;
        line-height: 1.5em;
        width: auto;
    }
    #menu-footer li a {
        margin-right: 10px;
        margin-left: 10px;
    }
    /************************************************
     * Tablet
     ************************************************/
    .what-were-reading, 
    .what-were-reading ul, 
    .entry-excerpt, .post-xpost .entry-excerpt,
    .featured-lineup-large,
    .featured-text,
    .featured-lineup-list,
    .featured-lineup-list ul,
    .search-post .search-content {
        float: none;
        margin: 0;
    }
    .more_posts {
        margin-bottom: 20px;
    }
    #secondary {
        float: none;
        margin: 0 auto;
    }
    .top-ads, .bottom-ads {
        padding: 0;
    }
    .top-ads, .bottom-ads, 
    .what-were-reading ul {
        overflow: hidden;
    }

    .top-ads, .bottom-ads {
        background: transparent;
    }

    .wwr-source {
        width: 100%;
        top:0;
        bottom: auto;
        background-color: rgba(255, 255, 255, .7);
        text-shadow: 0 1px 0 rgba(255, 255, 0, 0.3);
    }

    .what-were-reading ul li {
        position: relative;
        width: 20%;
        margin: 0;
        padding: 0;
    }
    .what-were-reading ul li a,
    .wwr-source,
    .post-details {
        /*font: 400 13px/1.5em 'Open Sans', sans-serif; */
        font-size: 13px;
        line-height: 1.5em;
    }
    .what-were-reading ul li img{
        display: block;
        width: 100%;
        height: auto;
        -webkit-box-shadow: 0px 0px 5px 0px rgba(0, 0, 0, 0.75);
        -moz-box-shadow:    0px 0px 5px 0px rgba(0, 0, 0, 0.75);
        box-shadow:         0px 0px 5px 0px rgba(0, 0, 0, 0.75);
    }

    .post-pan .post-thumb,
    .post-thumb {
        margin: 0 20px 3px 0;
        float: left;
    }


    /*
    .post-thumb img{
        max-width: 100%;
    }
    */

    .post-thumb img {
        width: 146px;
        max-width: 146px;
        height: auto;
    }

/*    .post-thumb img,
    .lineup-list img, .lineup img ,
    .what-were-reading ul li img */
    #navigation,
    #navigation ul li.current-menu-item,
    #navigation ul li.current-menu-parent
    {
        border-radius: 0;
    }
    
    .featured-lineup-large,
    .featured-lineup-list li,
    .lineup-list li {
        border-radius: 5px;
        overflow: hidden;
    }

    #wrapper header hgroup {
        background: #fff;
        position: relative;
        margin: 0;
        padding: 0;
        border-bottom: 3px solid #c30;
        height: 41px;

        position: fixed;
        width: 100% !important;
        z-index: 99999;
        left: 0;
        top: 0;
    }

    #wrapper header hgroup #logo {
        position: absolute;
        left: 50%;
        top: 0;
        margin-left: -81px;
        border: none;
        padding: 0;
        width: 162px;
        
    }

    body {
        padding-top: 48px;
    }

    #navigation {
        /*text-shadow: 0px -1px 0px rgba(255, 255, 255, .3);*/
        background: #c30;
        position: fixed;
        height: 100%!important;
        z-index: 99998;
        left: 0;
        top: 44px;
        overflow: scroll;
        padding: 0 !important; 
        -webkit-box-shadow: 5px 0px 5px 0px rgba(0, 0, 0, 0.3);
        -moz-box-shadow:    5px 0px 5px 0px rgba(0, 0, 0, 0.3);
        box-shadow:         5px 0px 5px 0px rgba(0, 0, 0, 0.3);
    }

    #navigation ul li {
        display: block;
        float: none;
        width: auto;
        margin: 0;
        padding: 12px 20px;
        border-bottom: 1px solid #ab2800;

        -webkit-box-shadow: inset 0px 1px 1px 0px rgba(255, 255, 255, 0.3);
        -moz-box-shadow:    inset 0px 1px 1px 0px rgba(255, 255, 255, 0.3);
        box-shadow:         inset 0px 1px 1px 0px rgba(255, 255, 255, 0.3);
    }

    .menu-main-container {
        margin-top: 20px;
        margin-bottom: 50px;
    }

    #navigation ul li.current-menu-item {
        cursor: default;
        pointer-events: none;
        text-shadow: 0px 1px 1px rgba(0, 0, 0, .75);
        /*background: none;
        border-bottom: 1px solid #8fa979;
        text-decoration: none;
        */
    }

    #navigation ul li a {
        /*font: 700 14px/14px 'Lato', sans-serif;*/
        font-size: 14px;
        line-height: 1em;
        font-weight: 700;
    }
        
    #navigation #cse-search-box {
        margin: 0;
        display: none;
    }
    
    #navigation #search-input {
        background: url("http://www.blisstree.com/wp-content/themes/b5/images/search.png") no-repeat 5px 50% #f30;
        border-radius: 0;
        padding: 0 0 0 28px;
        border: none;
        height: 100%;
        /*font: 700 20px/1.2em 'Lato', sans-serif;*/
        font-size: 20px;
        line-height: 1.2em;
        font-weight: 700;
        color: #666;
        right: 0;
    }

    div[style~="right"], .xpost-image {
        display: none;
    }


    .featured-lineup-list li {
        float: none;
        padding:0;
        margin: 0;
        width: auto;
        position: relative;
    }
    
    .featured-lineup-list li a {
        bottom:0;
        left: 0;
    }    
    
    #wrapper .featured-lineup-large, #wrapper .featured-lineup-list {
        float: left;
        padding:0;
        margin:0;
        border: none
    }
    
    #wrapper .featured-lineup-large img, #wrapper .featured-lineup-list img {
        width: 100%;
        height: auto;
    }
    #wrapper .featured-lineup-large {
        width: 70% !important;
    }
    #wrapper .featured-lineup-list {
        width: 30% !important;
    }
    .featured-lineup-large {
        position: relative;
    }
    .featured-lineup-large > a {
        display: block;
    }
    .featured-lineup-large .featured-text {
        position: absolute;
        width: 98%!important;
        padding: 10px 1%;
        /*
        padding: 10px;
        bottom: 20px;
        left: 20px;
        */
        bottom: 0;
        left: 0;
        text-shadow: 0px 1px 0px rgba(255, 255, 255, .4);
        background: rgba( 255, 255, 255, .55 );
    }

    .featured-lineup-container {
        border-left: 1px solid #fff;
    }

    .featured-lineup-list li {
        height: 0;
        padding-bottom: 55%;
        overflow: hidden;
        border-bottom: 1px solid #fff;
    }

    .featured-lineup-list li a {
        position: absolute;
        left: 0;
        bottom: 0;
        width: 100%;
        text-shadow: 0px 1px 0px rgba(255, 255, 255, .4);
        background: rgba( 255, 255, 255, .55 );
    }

    .featured-lineup-list li a img {
        width: 100%;
        height: auto;
        margin: 0;
        display: block;
    }

    article.search-post {
        position: relative;
    }

    article.search-post .post-thumb {
        position: absolute;
        top: 0;
        left: 0;
    }

   article.search-post .search-content {
        margin-right: 0 !important;
        margin-left: 100px;
        float: none;
    }

    article.search-post .post-thumb img {
        width: 75px;
        height: auto;
    }

    .mobile-search-form {
        display: block;
        background: #c30;
        position: fixed;
        z-index: 99998;
        width: 100%;
        top: -100px;
        left: 0;

        -webkit-box-shadow: 0px 5px 5px 0px rgba(0, 0, 0, 0.3);
        -moz-box-shadow:    0px 5px 5px 0px rgba(0, 0, 0, 0.3);
        box-shadow:         0px 5px 5px 0px rgba(0, 0, 0, 0.3);

    }

    .mobile-search-form label {
        padding: 2px 5px 5px 5px;
        display: block;
        position: relative;
    }

    .mobile-search-form .field,
    .mobile-search-form .submit {
        height: 30px;
        line-height: 30px;
        font-size: 22px;
        width: 100%;
    }

    .mobile-search-form .submit {
        margin: 0;
        padding: 0;
        background: transparent;
        font: 400 22px/30px MommyishA;
    }

    .mobile-search-form .button-wrap {
        width: auto;
        position: absolute;
        right: 0;
        top: 0;
        padding: 5px 10px;
        margin: 0;
        background: #c30;
    }

    #navigation {
        left: -150%;
    }

    #navigation, .mobile-search-form  {
        -webkit-transition-duration: 400ms;
        -webkit-transition-property: all;
        -webkit-transition-timing-function: ease;
        -moz-transition-duration: 400ms;
        -moz-transition-property: all;
        -moz-transition-timing-function: ease;
        -o-transition-duration: 400ms;
        -o-transition-property: all;
        -o-transition-timing-function: ease;

    }

    .expand-menu #navigation {
        left: 0;
    }
    .expand-search .mobile-search-form {
        top: 44px;
    }

    .expand-menu .mobile-menu li.menu-switch,
    .expand-search .mobile-menu li.menu-search {
        background: #c30;
    }

    .mobile-menu {
        display: block;
        margin-top: 3px;
    }
    .mobile-menu li {

        list-style: none;
        float: left;
        margin-right: 3px;
        padding: 10px 10px 1px;
    }

    .entry-content img {
        max-width: 100%;
        height: auto;
    }

    .lineup-list li {
        width: 16%;
        margin-left: 0;
        margin: 0 0.33%;
        line-height: 1.25em;
    }

    .lineup-list li img {
        width: 100%;
        height: auto;
        display: block;
    }

    #singular-details li {
        height: 26px;
        overflow: visible;
    }

    #singular-details li .social-details {
        height: 28px;
        overflow: hidden;
    }


    /* Disable the featured box on page. */
    #lineup {
        display: none;
    }

    .home #lineup {
        display: block;
    }

    #related-posts tr {
        float: left;
        width: 135px;
        margin-right: 17px;
    }

    #related-posts td {
        display: block;
    }

    #related-posts td img {
        width: 100%;
        height: auto;
    }

    /*.sociable-box {
        padding: 10px 20px 0;
    }*/

    .sociable-box .sociable {
        display: block;
        /*float: none;
        margin-bottom: 15px;*/
    }

    .sociable-box .sociable_tagline {
        display: none;
    }

    .sociable-box .sociable ul li {
        padding: 0;
    }

    .sociable-box .sociable ul li a[title] {
        width: 50px;
        height: 50px;
        border-radius: 50%;
        margin: 5px 10px 5px 0;
        /*border: 4px solid #fff;*/
        display: inline-block;
        overflow: hidden;

        background-color: #ee4300;
        background-position: 50% 50% !important;
        background-size: 30px 30px;
        -o-background-size: 30px 30px;
        -webkit-background-size:: 30px 30px;

        -webkit-box-shadow: inset 0px 1px 1px 0px rgba(0,0,0,0.5);
        -moz-box-shadow: inset 0px 1px 1px 0px rgba(0,0,0,0.5);
        box-shadow: inset 0px 1px 1px 0px rgba(0,0,0,0.5);
    }

    .sociable-box .sociable ul li a:hover {
        background-color: #bb3500;
    }

    .sociable-box .sociable ul li > a[title="Twitter"] {
        background-image: url(icon-tt.svg);
    }
    .sociable-box .sociable ul li > a[title="Facebook"] {
        background-image: url(icon-fb.svg);
    }
    .sociable-box .sociable ul li > a[title="email"] {
        background-image: url(icon-ml.svg);
    }
    .sociable-box .sociable ul li > a[title="StumbleUpon"] {
        background-image: url(icon-su.svg);
    }
    .sociable-box .sociable ul li > a[title="Tumblr"] {
        background-image: url(icon-tb.svg);
    }
    .sociable-box .sociable ul li > a[title="Reddit"] {
        background-image: url(icon-ri.svg);
    }

    .sociable-box .sociable ul {
        display: block;
        padding: 10px 0;
        text-align: center;
    }

    .sociable-box .sociable ul li#Twitter_Counter,
    .sociable-box .sociable ul li#Facebook_Counter,
    .sociable-box .sociable ul li#Google_p {
        margin: 20px 10px 0 0;
    }

    #disqus_thread iframe {
        
    }

    .entry-content iframe {
        max-width: 100%;
    }



} /* ===[ MIN-WIDTH-960 ]=== */


/* ===[ MIN-WIDTH-768 ]=== */
@media only screen and (max-width: 768px) {

    body.single {
        padding-top: 28px;
    }

    body.single .post-details  {
        display: block;
    }


    .gform_wrapper .top_label input.medium, 
    .gform_wrapper .top_label select.medium {
        width: 100% !important;
    }


    .related-posts-header {
        margin: 25px 0 0;
        padding: 5px 2px;
        /*border-top: 3px solid #fcc;
         display: none; */
    }

    .related-posts-header:after {
        content: "Read More Related Stories: ";
        display: inline;
        color: #ee4300;
        font-family: 'MommyishP';
        font-size: 24px;
        margin: 3px 0 25px;
        text-transform: capitalize;
    }

    .related-posts-header img {
        display: none;
    }

    #related-posts {
        margin: 0;
        width: auto !important;
        padding-bottom: 25px;
        /* border-bottom: 1px solid #fcc; */
    }

    /* #related-posts tr, 
    #related-posts tr td:first-child {
        display: none;
        width: 100%;
        margin: 0;
    } */
    #related-posts tr {
        /*         display: block;
        float: none; */
        font-size: 14px;
        margin:0 1%;
        width: 23%;
    }
    #related-posts td {
        width: auto;
    }
    #related-posts tr td a {
        /* display: block;
        width: auto;        
        overflow: hidden;
        white-space: nowrap;
        -ms-text-overflow: ellipsis;
        text-overflow: ellipsis;
        font-size: 14px;  */
    }

    #related-posts tr td a img {
        width: 100%;
        margin-right: 0;
    }

/*     #related-posts tr:first-child {
    display: block;
} */

    #recommended-by ul li:last-child {
        display: none;
    }

} /* ===[ MIN-WIDTH-768 ]=== */


@media only screen and (min-width: 729px) and (max-width: 960px)  {
    .paged #wrapper .lineup .featured-lineup-large {
        width: 23% !important;
        margin: 0 1%
    }

    .paged #wrapper .lineup .featured-lineup-list {
        width: 75% !important;
    }

    .paged #wrapper .lineup .featured-lineup-list li {
        width: 30.83%;
        margin: 0 1.25%;
        height: auto !important;
        padding-bottom: 0 !important;
        float: left;
    }


    .paged #wrapper .lineup .featured-lineup-large .featured-text, 
    .paged #wrapper .lineup .featured-lineup-large .featured-title, 
    .paged #wrapper .lineup .featured-lineup-list li a {
        font: 400 12px/16px 'MommyishA';
        position: static;
        display: block;
    }

    .paged #wrapper .lineup .featured-lineup-large img, 
    .paged #wrapper .lineup .featured-lineup-list li img {
        margin-bottom: 10px;
    }

    .paged #wrapper .lineup .featured-lineup-large .featured-tag,
    .paged #wrapper .lineup .featured-lineup-large .featured-byline {
        display: none;
    }
}

/* ===[ MIN-WIDTH-728 ]=== */
@media only screen and (max-width: 728px) {

    .top-ads, .bottom-ads {
        display: none;
    }



/*     #wrapper, .mobile-menu {
    width: 548px;
} */

    .lineup-list li {
        width: 33%;
        margin-left: 0;
        margin: 0 0.16%;
        position: relative;
        height: 0;
        padding-bottom: 23%;
        overflow: hidden;
        border-top: 1px solid #fff;
    }

    .lineup-list li:first-child {
        width: 66.33%;
        padding-bottom: 46%;
    }

    .lineup-list li a {
        font-family: MommyishA;
        width: 100%;
        left: 0;
        bottom: 0;
        position: absolute;
        line-height: 1.2em;
        text-shadow: 0px 1px 0px rgba(255, 255, 255, .4);
        background: rgba( 255, 255, 255, .55 );
    }

    #what-were-reading{
        display: none;
    }


    .what-were-reading ul li:last-child {
        display:none;
    }

    .what-were-reading ul li {
        width: 25%;
    }



 /*   .related-posts-header {
        color: #ee4300;
        font-family: 'MommyishP';
        font-size: 24px;
        margin: 25px 0;
        text-transform: capitalize;
    }
    .related-posts-header:after {
        content: "READ MORE RELATED STORIES";
    }
    .related-posts-header img {
        position: absolute;
        top: 0;
        left: 0;
        
        display: none;
    }

    #related-posts {
        margin: 0;
        width: 100%;
    }
 
    #related-posts tr {
        display: block;
        float: none;
        width: 100%;
        margin-right: 0;
        position: relative;
        height: 0;
        padding-bottom: 45% !important;
        overflow: hidden;
    }

    #related-posts td {
        position: absolute;
        bottom: 0;
        left: 0;
        width: 100% !important;
        display: block;
        float: none;
        text-shadow: 0px 1px 0px rgba(255, 255, 255, .4);
        background: rgba( 255, 255, 255, .55 );
        font: 400 20px/24px MommyishA !important;
    }

    #related-posts td a {
        font: 400 20px/24px MommyishA !important;
    }

    #related-posts td img {
        width: 100%;
        height: auto;
        margin: 0; 
    } */




    #wrapper .featured-lineup-large {
        width: 58% !important;
        height: 241px;
        overflow: hidden;
    }
    #wrapper .featured-lineup-large .featured-title { 
        font-size: 18px;
        line-height: 22px;
        margin-bottom: 5px;
    }

    #wrapper .featured-lineup-large .featured-tag { 
        display: none;
    }

    #wrapper .featured-lineup-list {
        width: 40% !important;
        margin-left: 2%;
    }

    .featured-lineup-list li {
        height: auto;
        padding-bottom: 10px;
    }

    .featured-lineup-list li a {
        position: relative;
        /* display: block; */
    }

    #wrapper .featured-lineup-list li img {
        display: block;
        float: left;
        width: 100px;
        margin-right: 10px;
        margin-bottom: 3px;
    }




/*    #wrapper .featured-lineup-large {
        width: auto !important;
        float: none;
    }
    #wrapper .featured-lineup-list {
        width: auto !important;
        float: none;
        margin-top: 20px;
    }



    
    .featured-lineup-large {
        overflow: hidden;
    }
    
    .featured-lineup-large img {
        -webkit-box-shadow: 0px 0px 20px 0px rgba(0, 0, 0, 0.75);
        -moz-box-shadow:    0px 0px 20px 0px rgba(0, 0, 0, 0.75);
        box-shadow:         0px 0px 20px 0px rgba(0, 0, 0, 0.75);
        min-width: 260px;
        width: 40%;
        height: auto;
    }

    .featured-lineup-container {
        border-left: none;
    }
    .featured-lineup-list li {
        height: auto;
        padding-bottom: 0;
    }

    .featured-lineup-list li a {
        position: static;
    }
    
    .featured-lineup-list {
        padding: 0;
        border: none;
    }

    .featured-lineup-list li {
        width: auto;
        float: none;
        padding: 0;
        height: auto;
    }
    .featured-lineup-list img {
        margin:0;
    }

    
    .featured-lineup-list {
        margin-top: 1em;
        overflow: hidden;
    }
    
    .featured-lineup-container ul li {
        width: 33.33%;
        float: left;
    }
    .featured-lineup-container ul li img {
        width: 100%;
        height: auto;
        margin-bottom: 10px;
        -webkit-box-shadow: 0px 0px 5px 0px rgba(0, 0, 0, 0.75);
        -moz-box-shadow:    0px 0px 5px 0px rgba(0, 0, 0, 0.75);
        box-shadow:         0px 0px 5px 0px rgba(0, 0, 0, 0.75);
    }
    .featured-lineup-container ul li a {
        display: block;
        font-family: MommyishA;
        font-size: 18px;
        line-height: 22px;
        font-weight: 300;
    }*/


    .bx-default-pager {
        text-align: center;
        margin-top:10px; 
        /*position: absolute;
        bottom: 0;*/
    }
    .bx-default-pager .bx-pager-item {
        display: inline-block; 
        margin:0 5px; 
        border-radius: 50%;
        box-shadow: 0 0px 5px #ddd;
        height: 20px;
    }
    .bx-default-pager .bx-pager-item a {
        display: inline-block;
        line-height: 18px;
        height: 20px;
        width: 20px;
        border-radius: 50%;
        color: #c30;
        text-decoration: none;
        
        background: #eee;
        box-shadow: 0 1px 10px #ddd inset;
        border-top: 1px solid #ddd;
        border-bottom: 1px solid #fff;
        overflow: hidden;
        text-indent: -1000%;
    }
    
    .bx-default-pager .bx-pager-item a.active {
        background: #ee4300;
    }
    
    .bx-wrapper {
        position: relative;
    }
    
    .bx-viewport {
        height: auto !important;
    }
    
    .featured-lineup-container .bx-wrapper ul li {
        height: auto;
        padding-bottom: 0;     
    }
    .featured-lineup-container .bx-wrapper li a.bx-image {
        height: 0;
        padding-bottom: 39%;
        display: block;
        position: static;
    }
    .featured-lineup-container .bx-wrapper li a.bx-caption {
        position: absolute;
        bottom: 0;
        font-size: 16px !important;
        line-height: 20px !important;
    }

    .featured-lineup-container .bx-wrapper li img {
        width: 100% !important;
        margin: 0;
    }
    


} /* ===[ MIN-WIDTH-728 ]=== */


/* ===[ MIN-WIDTH-568px ]=== */
/* iPhone 5 */
@media only screen and (max-width: 568px) {

/*     #wrapper, .mobile-menu {
    width: 460px;
    
} */

/*     #wrapper header hgroup #logo {
    right: 10px;
    left: auto;
    margin-left: 0;
}
 */
    #menu-footer li {
        font-size: 12px;
    }


    #recommended-by ul {
        float: none !important;
    }

    #recommended-by li {
        float: none !important;
        margin: 0 !important;
        width: auto !important;
        height: 0;
        padding-bottom: 45%;
        position: relative;
        overflow: hidden;
        border-bottom: 1px solid #fff;
    }
    #recommended-by li>a {
        position: absolute;
        bottom: 0;
        left: 0;
        width: 100%;
        text-shadow: 0px 1px 0px rgba(255, 255, 255, .4);
        background: rgba( 255, 255, 255, .55 );
        font: 400 20px/24px MommyishA !important;
    }
    #recommended-by li img {
        display: block;
        width: 100%;
        height: auto;
    }
    #recommended-by li>div {
        position: absolute;
        top: 0;
        left: 10px;
        text-shadow: 0px 1px 0px rgba(255, 255, 255, .4);
    }



/*     .what-were-reading ul li {
    display: block;
    float: none;
    width: 100%;
    height: 0;
    padding-bottom: 25%;
    overflow: hidden;
}

.what-were-reading ul li > a {
    position: absolute;
    width: 100%;
    bottom: 0;
    font-family: MommyishA;
    font-size: 20px;
    line-height: 22px;
    font-weight: 400;
    color: #fff;
    background: -moz-linear-gradient(top, rgba(0,0,0,0) 0%, rgba(0,0,0,0.5) 100%); 
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(0,0,0,0)), color-stop(100%,rgba(0,0,0,0.5))); 
    background: -webkit-linear-gradient(top, rgba(0,0,0,0) 0%,rgba(0,0,0,0.5) 100%); 
    background: -o-linear-gradient(top, rgba(0,0,0,0) 0%,rgba(0,0,0,0.5) 100%); 
    background: -ms-linear-gradient(top, rgba(0,0,0,0) 0%,rgba(0,0,0,0.5) 100%); 
    background: linear-gradient(to bottom, rgba(0,0,0,0) 0%,rgba(0,0,0,0.5) 100%); 
}
.what-were-reading ul li img {
    margin: 0;
} */

    .what-were-reading ul li {
        display: block;
        float: none;
        width: 100%;
        height: auto;
        padding-bottom: 20px;
        overflow: hidden;
        
    }

    .what-were-reading ul li > a {
        font-size: 14px;
        color: #000;
    }

    .what-were-reading .wwr-source {
        position: static;
        border: none;
        background-color: transparent;
    }

    .what-were-reading ul li img {
        float: left;
        width: 104px;
        height: auto;
        margin-right: 15px;
    } 



    /* .entry-excerpt, .search-post .entry-content {
        display: none;
    } */

    .entry-content img {
        padding: 0;
        margin: 10px 0;
        border: none;
    }


    /* Disable the share box to the article page. */
    #singular-details {
        position: relative;
        padding-bottom: 0;
        border-top: 1px #dddcda solid;
        margin-bottom: 15px;
    }

    #singular-details .item-2 {
        display: none;
    }

    #singular-details li {
        line-height: 26px;
    }

    #singular-details li.item-2 {
        border-right: none;
        position: absolute;
        left: 0;
        bottom: 0;
        padding-left: 0;
        padding-right: 0;
        padding-bottom: 0;
        width: 100%;
        border-top: 1px #dddcda solid;
    }


    article.search-post {
        overflow: hidden;
        min-height: 3em;
        border-bottom: 1px solid #ccc !important;
        margin-bottom: .7em;
    }

    .single-post h1.entry-title, .single-post h1.entry-title a,
    h2.entry-title, h2.entry-title a {
        font-size: 20px;
        line-height: 1.25em;
        font-weight: 400;
    }

    .single-post h1.entry-title, .single-post h1.entry-title a {
        font-size: 20px;
    }

    article.post {
        position: relative;
        padding: 10px 0;
        overflow: hidden;
        min-height: 3em;
    }
    .post-thumb,
    .post-pan .post-thumb,
    .post-gallery .post-thumb {
        /* position: absolute;
        top: 0;
        right: 0; */
        margin: 0 0 2px 5px !important;
        float: right;
    }
    .post-gallery .post-thumb .gallery-arrows {
        display: none;
    }

    .post-thumb img {
        width: 146px;
        max-width: 146px;
        height: auto;
    }

/*     article.post .post-thumb img,
article.search-post .post-thumb img {
    border-radius: 0;
} */
    
    .post-header {
        /* margin:0 150px 0 0;
        margin-right: 150px !important; */
        margin: 0 0 15px 0;
        width: auto !important;
    }

/*     .post-details {
    height: 19px;
    overflow: hidden;
    white-space: nowrap;
    -ms-text-overflow: ellipsis;
    text-overflow: ellipsis;
    width: 300px !important;
}
 */
    .post-details li {
        display: none;
        float: none;
    }

    .post-details li:first-child,
    .single .post-details li  {
        display: inline-block;
    }

    .entry-content, .singular .entry-content p {
        display: block;
    }


/*     .post-details li {
    margin-left: 0;
    padding-left: 0;
    border: none;
}
.post-details li:first-child {
    clear: both;
    float: none;
}
.post-details li:last-child {
    border-left: 1px solid #dddcda;
    margin-left: 5px;
    padding-left: 5px;
}

 */















    #wrapper .featured-lineup-large {
        width: 100% !important;
        height: auto;
        -webkit-transform: translate3d(0, 0, 0);
    }

    #wrapper .featured-lineup-large .featured-tag { 
        display: block;
    }

    #wrapper .featured-lineup-list {
        width: 100% !important;
        margin-left: 0;
    }

    .featured-lineup-list li {
        height: auto;
        padding-bottom: 10px;
    }

    .featured-lineup-list li a {
        position: relative;
    }

    .featured-lineup-large .featured-text {
        -webkit-box-shadow: 0px 5px 5px 0px rgba(50, 50, 50, 0.5);
        -moz-box-shadow:    0px 5px 5px 0px rgba(50, 50, 50, 0.5);
        box-shadow:         0px 5px 5px 0px rgba(50, 50, 50, 0.5);

        margin-bottom: 15px;
    }
    #wrapper .featured-lineup-large .featured-title {
        font-size: 16px;
        line-height: 22px;
    }

    #wrapper .featured-lineup-list li img {
        display: block;
        float: none;
        width: 100%;
        margin-right: 0;
        margin-bottom: 0;
/*         position: relative;
margin-top: -20%; */
    }



















    .featured-lineup-large img{
        width: 100%;
        min-width: auto;
        float: none;
        margin: 0;
    }


    .featured-lineup-large .featured-text {
        position: static;
        width: auto!important;
    }

    .featured-lineup-container ul {
        position: relative;
    }
    .featured-lineup-container ul li {
        width: auto;
        float: none;
        height: 0;
        padding-bottom: 45%;
        overflow: hidden;
        position: relative;
    }
    .featured-lineup-container ul li a {
        position: absolute;
        left: 0;
        bottom: 0;
        font-size: 12px;
        line-height: 16px;
    }

    .featured-lineup-container ul li a img {
        width: 100%;
        height: auto;
        display: block;
        margin-bottom: 0;
    }
    
    
    
    .archive .page-title a {
        display: inline-block;
    }
    
    
    .wp-caption {
        width: auto !important;
        padding: 0;
        margin: 0;
    }

    .entry-content img {
        width: 100%;
    }
    
    .hentry {
        padding-top: 0;
    }

    #related-posts tr {
        margin:0 1%;
        width: 31.3%;
    }
    
    #related-posts tr:last-child {
        display: none;
    }


    .sociable-box .sociable {
        float: none;
    }

    .sociable-box .sociable ul li#Twitter_Counter,
    .sociable-box .sociable ul li#Facebook_Counter,
    .sociable-box .sociable ul li#Google_p {
        margin-top: 20px;
    }
    

} /* ===[ MIN-WIDTH-568px ]=== */


/* ===[ MIN-WIDTH-480 ]=== */
@media only screen and (max-width: 480px) {

/*     #wrapper, .mobile-menu {
    width: 360px;
    
} */

    .entry-excerpt, .search-post .entry-content {
        display: none;
    }

    .post-thumb img,
    .lineup-list img, .lineup img ,
    #navigation ul li.current-menu-item,
    #navigation ul li.current-menu-parent,
    #navigation,
    .what-were-reading ul li img {
        border-radius: 0;
    }

    .more_posts a span {
        display: none;
    }



    .lineup-list li {
        width: 50%;
        margin-left: 0;
        margin: 0;
        height: 0;
    }

    .lineup-list li:first-child {
        width: 50%;
        padding-bottom: 23%;
    }

    .post-details {
        display: none;
    }

    #main #primary #content {
        width: 100% !important;
    }

    #content .page-title {
        border-color: transparent;
    }
    
    #content article.post {
        border-radius: 5px;
    }
    
    .single article.post {
        border-radius: 0;
    }
    
    article.post,
    article.search-post {
        position: relative;
        width: 100% !important;
        padding:0 0 45% 0;
        height: 0;
        min-height: 0;
    }

    article.search-post {
        margin: 0;
        /* padding-bottom: 35%;
        border-radius: 5px; */
    }

    article.search-post .search-content {
        margin: 0; 
    }

    .single article.post {
        padding: 0;
        height: auto;
    }

    article.post .post-header{
        margin-right: 0 !important;
    }

    article.post .post-header,
    article.post .post-thumb,
    article.search-post .post-thumb,
    article.search-post .search-content {
        position: absolute;
        left: 0;
        bottom: 0;
        width: 100% !important;
    }

    article.post .post-header,
    article.search-post .search-content {

        z-index: 2;
        text-shadow: 0px -1px 1px rgba(0, 0, 0, .85);
/*        
        background: rgba( 255, 255, 255, .75 );
 */     
        font-size: 18px;
        line-height: 20px;
        font-weight: 400;

        font-family: MommyishA;
        color: #fff;
        background: -moz-linear-gradient(top, rgba(0,0,0,0) 0%, rgba(0,0,0,0.65) 100%); 
        background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(0,0,0,0)), color-stop(100%,rgba(0,0,0,0.65))); 
        background: -webkit-linear-gradient(top, rgba(0,0,0,0) 0%,rgba(0,0,0,0.65) 100%); 
        background: -o-linear-gradient(top, rgba(0,0,0,0) 0%,rgba(0,0,0,0.65) 100%); 
        background: -ms-linear-gradient(top, rgba(0,0,0,0) 0%,rgba(0,0,0,0.65) 100%); 
        background: linear-gradient(to bottom, rgba(0,0,0,0) 0%,rgba(0,0,0,0.65) 100%); 


    }

    article.post .post-header b,
    article.search-post .search-content b ,
    article.post .post-header a,
    article.search-post .search-content a,
    .search span.highlight {
        color: #fff !important;
    }


    article.search-post .search-content a {
        text-decoration: none;
    }

    article.post .post-header .entry-title {
        padding: 5px;
    }

    article.post .post-thumb,
    article.search-post .post-thumb { 
        top: -10%;
        z-index: 1;
        margin-bottom: 0;
        background: url(../images/logo.gif) 50% 50% no-repeat;
    }

    .post-header {
        margin: 0;
    }

    .post-thumb,
    .post-pan .post-thumb,
    .post-gallery .post-thumb {
        margin: 0 !important;
    }

    article.post .post-thumb img,
    article.search-post .post-thumb img {
        display: block;
        width: 100%;
        max-width: none;
        height: auto;
    }

    .sociable-box {
        padding: 5px 5px 0;
    }

    .sociable-box .sociable ul li a[title] {
        width: 40px;
        height: 40px;
        background-size: 25px 25px;
        margin-right: 7px;
    }

    .featured-lineup-container .bx-wrapper li a.bx-image {
        padding-bottom: 58%;
    }

    #related-posts tr {
        display: block;
        margin: 0 0 10px 0;
        width: 100%;
    }

    #related-posts td {
        display: table-cell;
    }

    #related-posts td:first-child {
        width: 135px;
    }

    #related-posts tr td a {
        margin-right: 15px;
        display: block;
    }


    .entry-content img {
        display: block;
        width: 100%;
    }


    .entry-content .pb_iframe_bottom img {
        width: auto;
        height: auto;
    }
    
    #singular-details .singular-nav li a {
        display: inline-block;
        height: 20px;
        overflow: hidden;
        width: 50px;
    }

    #singular-details .singular-nav li a:before {
        content: "Next →";
        display: block;
        margin: 0 0 20px;
    }

    #singular-details .singular-nav li.nav-previous a:before {
        content: "← Prev";
    }
} /* ===[ MIN-WIDTH-480 ]=== */

/* ===[ MIN-WIDTH-320 ]=== */
@media only screen and (max-width: 320px) {

   
    #wrapper, .mobile-menu {
        width: auto;
    }

    #wrapper header hgroup #logo {
        right: 10px;
        left: auto;
        margin-left: 0;
    }

    .lineup-list li {
        padding-bottom: 35%;
    }

    .lineup-list li:first-child {
        padding-bottom: 35%;
    }

    .featured-lineup-container .bx-wrapper li a.bx-image {
        padding-bottom: 62%;
    }



} /* ===[ MIN-WIDTH-320 ]=== */














